namespace ImageProcessor
{
	partial class Main
	{
		/// <summary>
		/// 필수 디자이너 변수입니다.
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 사용 중인 모든 리소스를 정리합니다.
		/// </summary>
		/// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
		protected override void Dispose ( bool disposing )
		{
			if ( disposing && ( components != null ) )
			{
				components.Dispose ();
			}
			base.Dispose ( disposing );
		}

		#region Windows Form 디자이너에서 생성한 코드

		/// <summary>
		/// 디자이너 지원에 필요한 메서드입니다.
		/// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
		/// </summary>
		private void InitializeComponent ()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.tabControl = new System.Windows.Forms.TabControl();
			this.tabPage1 = new System.Windows.Forms.TabPage();
			this.buttonExportInjected = new System.Windows.Forms.Button();
			this.groupBoxInjectorProperties = new System.Windows.Forms.GroupBox();
			this.trackBarFrameColorAlpha = new System.Windows.Forms.TrackBar();
			this.trackBarBackgroundAlpha = new System.Windows.Forms.TrackBar();
			this.labelFrameColor = new System.Windows.Forms.Label();
			this.buttonPickFrameColor = new System.Windows.Forms.Button();
			this.label4 = new System.Windows.Forms.Label();
			this.labelBackground = new System.Windows.Forms.Label();
			this.buttonPickBackground = new System.Windows.Forms.Button();
			this.label2 = new System.Windows.Forms.Label();
			this.numFrameBorder = new System.Windows.Forms.NumericUpDown();
			this.label1 = new System.Windows.Forms.Label();
			this.buttonLoadImageInFrameInjector = new System.Windows.Forms.Button();
			this.pictureBoxInjectorPreview = new System.Windows.Forms.PictureBox();
			this.tabPage2 = new System.Windows.Forms.TabPage();
			this.buttonExport = new System.Windows.Forms.Button();
			this.buttonRemove = new System.Windows.Forms.Button();
			this.buttonAdd = new System.Windows.Forms.Button();
			this.radioHorizontal = new System.Windows.Forms.RadioButton();
			this.radioVertical = new System.Windows.Forms.RadioButton();
			this.listViewFiles = new System.Windows.Forms.ListView();
			this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.pictureBoxArrangeItem = new System.Windows.Forms.PictureBox();
			this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
			this.colorDialog = new System.Windows.Forms.ColorDialog();
			this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
			this.groupBox1.SuspendLayout();
			this.tabControl.SuspendLayout();
			this.tabPage1.SuspendLayout();
			this.groupBoxInjectorProperties.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.trackBarFrameColorAlpha)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.trackBarBackgroundAlpha)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.numFrameBorder)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.pictureBoxInjectorPreview)).BeginInit();
			this.tabPage2.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.pictureBoxArrangeItem)).BeginInit();
			this.SuspendLayout();
			// 
			// groupBox1
			// 
			this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.groupBox1.Controls.Add(this.tabControl);
			this.groupBox1.Location = new System.Drawing.Point(12, 13);
			this.groupBox1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.groupBox1.Size = new System.Drawing.Size(660, 440);
			this.groupBox1.TabIndex = 0;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "Image Processor";
			// 
			// tabControl
			// 
			this.tabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.tabControl.Controls.Add(this.tabPage1);
			this.tabControl.Controls.Add(this.tabPage2);
			this.tabControl.Location = new System.Drawing.Point(15, 23);
			this.tabControl.Name = "tabControl";
			this.tabControl.SelectedIndex = 0;
			this.tabControl.Size = new System.Drawing.Size(629, 403);
			this.tabControl.TabIndex = 0;
			// 
			// tabPage1
			// 
			this.tabPage1.Controls.Add(this.buttonExportInjected);
			this.tabPage1.Controls.Add(this.groupBoxInjectorProperties);
			this.tabPage1.Controls.Add(this.buttonLoadImageInFrameInjector);
			this.tabPage1.Controls.Add(this.pictureBoxInjectorPreview);
			this.tabPage1.Location = new System.Drawing.Point(4, 24);
			this.tabPage1.Name = "tabPage1";
			this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage1.Size = new System.Drawing.Size(621, 375);
			this.tabPage1.TabIndex = 0;
			this.tabPage1.Text = "Frame Inject";
			this.tabPage1.UseVisualStyleBackColor = true;
			// 
			// buttonExportInjected
			// 
			this.buttonExportInjected.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonExportInjected.Enabled = false;
			this.buttonExportInjected.Location = new System.Drawing.Point(253, 339);
			this.buttonExportInjected.Name = "buttonExportInjected";
			this.buttonExportInjected.Size = new System.Drawing.Size(362, 30);
			this.buttonExportInjected.TabIndex = 3;
			this.buttonExportInjected.Text = "Export";
			this.buttonExportInjected.UseVisualStyleBackColor = true;
			this.buttonExportInjected.Click += new System.EventHandler(this.buttonExportInjected_Click);
			// 
			// groupBoxInjectorProperties
			// 
			this.groupBoxInjectorProperties.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.groupBoxInjectorProperties.Controls.Add(this.trackBarFrameColorAlpha);
			this.groupBoxInjectorProperties.Controls.Add(this.trackBarBackgroundAlpha);
			this.groupBoxInjectorProperties.Controls.Add(this.labelFrameColor);
			this.groupBoxInjectorProperties.Controls.Add(this.buttonPickFrameColor);
			this.groupBoxInjectorProperties.Controls.Add(this.label4);
			this.groupBoxInjectorProperties.Controls.Add(this.labelBackground);
			this.groupBoxInjectorProperties.Controls.Add(this.buttonPickBackground);
			this.groupBoxInjectorProperties.Controls.Add(this.label2);
			this.groupBoxInjectorProperties.Controls.Add(this.numFrameBorder);
			this.groupBoxInjectorProperties.Controls.Add(this.label1);
			this.groupBoxInjectorProperties.Enabled = false;
			this.groupBoxInjectorProperties.Location = new System.Drawing.Point(253, 42);
			this.groupBoxInjectorProperties.Name = "groupBoxInjectorProperties";
			this.groupBoxInjectorProperties.Size = new System.Drawing.Size(362, 291);
			this.groupBoxInjectorProperties.TabIndex = 2;
			this.groupBoxInjectorProperties.TabStop = false;
			this.groupBoxInjectorProperties.Text = "Properties";
			// 
			// trackBarFrameColorAlpha
			// 
			this.trackBarFrameColorAlpha.BackColor = System.Drawing.Color.White;
			this.trackBarFrameColorAlpha.Location = new System.Drawing.Point(95, 227);
			this.trackBarFrameColorAlpha.Maximum = 255;
			this.trackBarFrameColorAlpha.Name = "trackBarFrameColorAlpha";
			this.trackBarFrameColorAlpha.Size = new System.Drawing.Size(249, 45);
			this.trackBarFrameColorAlpha.TabIndex = 9;
			this.trackBarFrameColorAlpha.TickStyle = System.Windows.Forms.TickStyle.None;
			this.trackBarFrameColorAlpha.Scroll += new System.EventHandler(this.trackBarFrameColorAlpha_Scroll);
			// 
			// trackBarBackgroundAlpha
			// 
			this.trackBarBackgroundAlpha.BackColor = System.Drawing.Color.White;
			this.trackBarBackgroundAlpha.Location = new System.Drawing.Point(95, 124);
			this.trackBarBackgroundAlpha.Maximum = 255;
			this.trackBarBackgroundAlpha.Name = "trackBarBackgroundAlpha";
			this.trackBarBackgroundAlpha.Size = new System.Drawing.Size(249, 45);
			this.trackBarBackgroundAlpha.TabIndex = 8;
			this.trackBarBackgroundAlpha.TickStyle = System.Windows.Forms.TickStyle.None;
			this.trackBarBackgroundAlpha.Scroll += new System.EventHandler(this.trackBarBackgroundAlpha_Scroll);
			// 
			// labelFrameColor
			// 
			this.labelFrameColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.labelFrameColor.Location = new System.Drawing.Point(95, 201);
			this.labelFrameColor.Name = "labelFrameColor";
			this.labelFrameColor.Size = new System.Drawing.Size(249, 23);
			this.labelFrameColor.TabIndex = 7;
			this.labelFrameColor.Text = "Color [Transparent]";
			this.labelFrameColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			// 
			// buttonPickFrameColor
			// 
			this.buttonPickFrameColor.Location = new System.Drawing.Point(95, 175);
			this.buttonPickFrameColor.Name = "buttonPickFrameColor";
			this.buttonPickFrameColor.Size = new System.Drawing.Size(249, 23);
			this.buttonPickFrameColor.TabIndex = 6;
			this.buttonPickFrameColor.Text = "Pick color";
			this.buttonPickFrameColor.UseVisualStyleBackColor = true;
			this.buttonPickFrameColor.Click += new System.EventHandler(this.buttonPickFrameColor_Click);
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Location = new System.Drawing.Point(16, 179);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(73, 15);
			this.label4.TabIndex = 5;
			this.label4.Text = "Frame Color";
			// 
			// labelBackground
			// 
			this.labelBackground.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.labelBackground.Location = new System.Drawing.Point(95, 98);
			this.labelBackground.Name = "labelBackground";
			this.labelBackground.Size = new System.Drawing.Size(249, 23);
			this.labelBackground.TabIndex = 4;
			this.labelBackground.Text = "Color [Transparent]";
			this.labelBackground.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			// 
			// buttonPickBackground
			// 
			this.buttonPickBackground.Location = new System.Drawing.Point(95, 72);
			this.buttonPickBackground.Name = "buttonPickBackground";
			this.buttonPickBackground.Size = new System.Drawing.Size(249, 23);
			this.buttonPickBackground.TabIndex = 3;
			this.buttonPickBackground.Text = "Pick color";
			this.buttonPickBackground.UseVisualStyleBackColor = true;
			this.buttonPickBackground.Click += new System.EventHandler(this.buttonPickBackground_Click);
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Location = new System.Drawing.Point(18, 76);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(71, 15);
			this.label2.TabIndex = 2;
			this.label2.Text = "Background";
			// 
			// numFrameBorder
			// 
			this.numFrameBorder.Location = new System.Drawing.Point(95, 32);
			this.numFrameBorder.Maximum = new decimal(new int[] {
            16,
            0,
            0,
            0});
			this.numFrameBorder.Name = "numFrameBorder";
			this.numFrameBorder.Size = new System.Drawing.Size(249, 23);
			this.numFrameBorder.TabIndex = 1;
			this.numFrameBorder.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
			this.numFrameBorder.ValueChanged += new System.EventHandler(this.numFrameBorder_ValueChanged);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(47, 34);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(42, 15);
			this.label1.TabIndex = 0;
			this.label1.Text = "Border";
			// 
			// buttonLoadImageInFrameInjector
			// 
			this.buttonLoadImageInFrameInjector.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonLoadImageInFrameInjector.Location = new System.Drawing.Point(253, 6);
			this.buttonLoadImageInFrameInjector.Name = "buttonLoadImageInFrameInjector";
			this.buttonLoadImageInFrameInjector.Size = new System.Drawing.Size(362, 30);
			this.buttonLoadImageInFrameInjector.TabIndex = 1;
			this.buttonLoadImageInFrameInjector.Text = "Load Image File";
			this.buttonLoadImageInFrameInjector.UseVisualStyleBackColor = true;
			this.buttonLoadImageInFrameInjector.Click += new System.EventHandler(this.buttonLoadImageInFrameInjector_Click);
			// 
			// pictureBoxInjectorPreview
			// 
			this.pictureBoxInjectorPreview.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.pictureBoxInjectorPreview.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.pictureBoxInjectorPreview.Location = new System.Drawing.Point(6, 6);
			this.pictureBoxInjectorPreview.Name = "pictureBoxInjectorPreview";
			this.pictureBoxInjectorPreview.Size = new System.Drawing.Size(241, 363);
			this.pictureBoxInjectorPreview.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
			this.pictureBoxInjectorPreview.TabIndex = 0;
			this.pictureBoxInjectorPreview.TabStop = false;
			// 
			// tabPage2
			// 
			this.tabPage2.Controls.Add(this.buttonExport);
			this.tabPage2.Controls.Add(this.buttonRemove);
			this.tabPage2.Controls.Add(this.buttonAdd);
			this.tabPage2.Controls.Add(this.radioHorizontal);
			this.tabPage2.Controls.Add(this.radioVertical);
			this.tabPage2.Controls.Add(this.listViewFiles);
			this.tabPage2.Controls.Add(this.pictureBoxArrangeItem);
			this.tabPage2.Location = new System.Drawing.Point(4, 24);
			this.tabPage2.Name = "tabPage2";
			this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage2.Size = new System.Drawing.Size(621, 375);
			this.tabPage2.TabIndex = 1;
			this.tabPage2.Text = "Arrange";
			this.tabPage2.UseVisualStyleBackColor = true;
			// 
			// buttonExport
			// 
			this.buttonExport.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonExport.Location = new System.Drawing.Point(528, 325);
			this.buttonExport.Name = "buttonExport";
			this.buttonExport.Size = new System.Drawing.Size(87, 44);
			this.buttonExport.TabIndex = 7;
			this.buttonExport.Text = "Export";
			this.buttonExport.UseVisualStyleBackColor = true;
			this.buttonExport.Click += new System.EventHandler(this.buttonExport_Click);
			// 
			// buttonRemove
			// 
			this.buttonRemove.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonRemove.Location = new System.Drawing.Point(457, 325);
			this.buttonRemove.Name = "buttonRemove";
			this.buttonRemove.Size = new System.Drawing.Size(65, 44);
			this.buttonRemove.TabIndex = 6;
			this.buttonRemove.Text = "Remove";
			this.buttonRemove.UseVisualStyleBackColor = true;
			this.buttonRemove.Click += new System.EventHandler(this.buttonRemove_Click);
			// 
			// buttonAdd
			// 
			this.buttonAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonAdd.Location = new System.Drawing.Point(386, 325);
			this.buttonAdd.Name = "buttonAdd";
			this.buttonAdd.Size = new System.Drawing.Size(65, 44);
			this.buttonAdd.TabIndex = 5;
			this.buttonAdd.Text = "Add";
			this.buttonAdd.UseVisualStyleBackColor = true;
			this.buttonAdd.Click += new System.EventHandler(this.buttonAdd_Click);
			// 
			// radioHorizontal
			// 
			this.radioHorizontal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.radioHorizontal.AutoSize = true;
			this.radioHorizontal.Location = new System.Drawing.Point(253, 350);
			this.radioHorizontal.Name = "radioHorizontal";
			this.radioHorizontal.Size = new System.Drawing.Size(127, 19);
			this.radioHorizontal.TabIndex = 4;
			this.radioHorizontal.Text = "Horizontal Arrange";
			this.radioHorizontal.UseVisualStyleBackColor = true;
			// 
			// radioVertical
			// 
			this.radioVertical.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.radioVertical.AutoSize = true;
			this.radioVertical.Checked = true;
			this.radioVertical.Location = new System.Drawing.Point(253, 325);
			this.radioVertical.Name = "radioVertical";
			this.radioVertical.Size = new System.Drawing.Size(111, 19);
			this.radioVertical.TabIndex = 3;
			this.radioVertical.TabStop = true;
			this.radioVertical.Text = "Vertical Arrange";
			this.radioVertical.UseVisualStyleBackColor = true;
			// 
			// listViewFiles
			// 
			this.listViewFiles.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.listViewFiles.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
			this.listViewFiles.FullRowSelect = true;
			this.listViewFiles.GridLines = true;
			this.listViewFiles.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
			this.listViewFiles.Location = new System.Drawing.Point(253, 6);
			this.listViewFiles.MultiSelect = false;
			this.listViewFiles.Name = "listViewFiles";
			this.listViewFiles.Size = new System.Drawing.Size(362, 313);
			this.listViewFiles.TabIndex = 2;
			this.listViewFiles.UseCompatibleStateImageBehavior = false;
			this.listViewFiles.View = System.Windows.Forms.View.Details;
			this.listViewFiles.SelectedIndexChanged += new System.EventHandler(this.listViewFiles_SelectedIndexChanged);
			this.listViewFiles.KeyUp += new System.Windows.Forms.KeyEventHandler(this.listViewFiles_KeyUp);
			// 
			// columnHeader1
			// 
			this.columnHeader1.Text = "File";
			this.columnHeader1.Width = 340;
			// 
			// pictureBoxArrangeItem
			// 
			this.pictureBoxArrangeItem.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
			this.pictureBoxArrangeItem.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.pictureBoxArrangeItem.Location = new System.Drawing.Point(6, 6);
			this.pictureBoxArrangeItem.Name = "pictureBoxArrangeItem";
			this.pictureBoxArrangeItem.Size = new System.Drawing.Size(241, 363);
			this.pictureBoxArrangeItem.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
			this.pictureBoxArrangeItem.TabIndex = 1;
			this.pictureBoxArrangeItem.TabStop = false;
			// 
			// openFileDialog
			// 
			this.openFileDialog.Filter = resources.GetString("openFileDialog.Filter");
			// 
			// saveFileDialog
			// 
			this.saveFileDialog.Filter = "Bitmap File(*.bmp)|*.bmp|Portable Network Graphics File(*.png)|*.png|GIF File(*.g" +
    "if)|*.gif|JPEG File(*.jpg;*.jpeg)|*.jpg;*.jpeg";
			this.saveFileDialog.FilterIndex = 2;
			// 
			// Main
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
			this.BackColor = System.Drawing.Color.White;
			this.ClientSize = new System.Drawing.Size(684, 468);
			this.Controls.Add(this.groupBox1);
			this.DoubleBuffered = true;
			this.Font = new System.Drawing.Font("맑은 고딕", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.Name = "Main";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "Image Processor";
			this.groupBox1.ResumeLayout(false);
			this.tabControl.ResumeLayout(false);
			this.tabPage1.ResumeLayout(false);
			this.groupBoxInjectorProperties.ResumeLayout(false);
			this.groupBoxInjectorProperties.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.trackBarFrameColorAlpha)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.trackBarBackgroundAlpha)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.numFrameBorder)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.pictureBoxInjectorPreview)).EndInit();
			this.tabPage2.ResumeLayout(false);
			this.tabPage2.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.pictureBoxArrangeItem)).EndInit();
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.GroupBox groupBox1;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.TabPage tabPage1;
		private System.Windows.Forms.TabPage tabPage2;
		private System.Windows.Forms.PictureBox pictureBoxInjectorPreview;
		private System.Windows.Forms.Button buttonLoadImageInFrameInjector;
		private System.Windows.Forms.OpenFileDialog openFileDialog;
		private System.Windows.Forms.Button buttonExportInjected;
		private System.Windows.Forms.GroupBox groupBoxInjectorProperties;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.NumericUpDown numFrameBorder;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Button buttonPickBackground;
		private System.Windows.Forms.Label labelBackground;
		private System.Windows.Forms.Label labelFrameColor;
		private System.Windows.Forms.Button buttonPickFrameColor;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.ColorDialog colorDialog;
		private System.Windows.Forms.TrackBar trackBarBackgroundAlpha;
		private System.Windows.Forms.TrackBar trackBarFrameColorAlpha;
		private System.Windows.Forms.SaveFileDialog saveFileDialog;
		private System.Windows.Forms.PictureBox pictureBoxArrangeItem;
		private System.Windows.Forms.ListView listViewFiles;
		private System.Windows.Forms.ColumnHeader columnHeader1;
		private System.Windows.Forms.RadioButton radioHorizontal;
		private System.Windows.Forms.RadioButton radioVertical;
		private System.Windows.Forms.Button buttonExport;
		private System.Windows.Forms.Button buttonRemove;
		private System.Windows.Forms.Button buttonAdd;
	}
}

